uuid: b1a82ae0-24f2-44ed-b8fc-ddabffa04068
langcode: en
status: true
dependencies:
  module:
    - user
id: user.field_first_time_login
field_name: field_first_time_login
entity_type: user
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
